Please sync openser (universe) from unstable (main)

Bug #82837 reported by Andrew Mitchell on 2007-02-02
4
Affects Status Importance Assigned to Milestone
openser (Ubuntu)
Undecided
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects distros/ubuntu/openser
 status confirmed
 subscribe ubuntu-archive

Please sync openser (universe) from Debian unstable (main).

Changelog since current feisty version 1.1.0-7:

openser (1.1.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches/21_arm_register_overlap.dpatch:
    + Removed; Merged upstream.
  * debian/patches/20_pdt_domains.c_lockfix.dpatch:
    + Removed; Merged upstream.

 -- Julien BLACHE <email address hidden> Fri, 26 Jan 2007 16:58:48 +0100

openser (1.1.0-9) unstable; urgency=medium

  * debian/rules:
    + Fix sed substitution pattern to properly get rid of the PATH variable
      in the openserctl, openser_mysql and openser_postgresql scripts.

 -- Julien BLACHE <email address hidden> Fri, 12 Jan 2007 15:20:26 +0100

openser (1.1.0-8) unstable; urgency=high

  * debian/patches/22_OpenPKG-SA-2006.042.dpatch:
    + Added; security fix for OpenPKG-SA-2006.042 (closes: #404591).

 -- Julien BLACHE <email address hidden> Tue, 26 Dec 2006 22:13:26 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFwx21ggkdmlkhtdgRAiXPAJ9MAz5b3cwbMPHEwC5BvSOYYfT0dgCeIb4r
MsqT58WDJ65rvrFZtssMPsE=
=UMto
-----END PGP SIGNATURE-----

Changed in openser:
status: Confirmed → Rejected
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers